<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e1e25b3e77461e9124d2636813cd9135">
  <dict>
    <!--2020-03-28 10:53:07.000-->
    <int key="num_match">10</int>
    <!--2020-03-28 10:53:07.000-->
    <int key="num_match_short">9</int>
    <!--2020-03-28 10:53:07.000-->
    <string key="virtualnet_operatorname">FRiENDi mobile</string>
  </dict>
</config>
